Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2003
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "ITJakub.Clients", "ITJakub.Clients", "{53A1BA5E-DF69-4655-AB7B-3BBF58B426FD}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ITJakub.Web.Hub", "ITJakub.Web.Hub\ITJakub.Web.Hub.csproj", "{74DCF8CE-0797-4C41-8DE1-9779B8FC576E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Vokabular.MainService.DataContracts", "Vokabular.MainService.DataContracts\Vokabular.MainService.DataContracts.csproj", "{09097123-DB39-47CC-B955-6518B5E879A8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Vokabular.Shared.DataContracts", "Vokabular.Shared.DataContracts\Vokabular.Shared.DataContracts.csproj", "{624895D5-5087-4E01-85A2-068D5DEB192E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|ARM = Debug|ARM
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Development|Any CPU = Development|Any CPU
		Development|ARM = Development|ARM
		Development|Mixed Platforms = Development|Mixed Platforms
		Development|x64 = Development|x64
		Development|x86 = Development|x86
		Release|Any CPU = Release|Any CPU
		Release|ARM = Release|ARM
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{74DCF8CE-0797-4C41-8DE1-9779B8FC576E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{74DCF8CE-0797-4C41-8DE1-9779B8FC576E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{74DCF8CE-0797-4C41-8DE1-9779B8FC576E}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{74DCF8CE-0797-4C41-8DE1-9779B8FC576E}.Debug|ARM.Build.0 = Debug|Any CPU
		{74DCF8CE-0797-4C41-8DE1-9779B8FC576E}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{74DCF8CE-0797-4C41-8DE1-9779B8FC576E}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{74DCF8CE-0797-4C41-8DE1-9779B8FC576E}.Debug|x64.ActiveCfg = Debug|Any CPU
		{74DCF8CE-0797-4C41-8DE1-9779B8FC576E}.Debug|x64.Build.0 = Debug|Any CPU
		{74DCF8CE-0797-4C41-8DE1-9779B8FC576E}.Debug|x86.ActiveCfg = Debug|Any CPU
		{74DCF8CE-0797-4C41-8DE1-9779B8FC576E}.Debug|x86.Build.0 = Debug|Any CPU
		{74DCF8CE-0797-4C41-8DE1-9779B8FC576E}.Development|Any CPU.ActiveCfg = Debug|Any CPU
		{74DCF8CE-0797-4C41-8DE1-9779B8FC576E}.Development|Any CPU.Build.0 = Debug|Any CPU
		{74DCF8CE-0797-4C41-8DE1-9779B8FC576E}.Development|ARM.ActiveCfg = Debug|Any CPU
		{74DCF8CE-0797-4C41-8DE1-9779B8FC576E}.Development|ARM.Build.0 = Debug|Any CPU
		{74DCF8CE-0797-4C41-8DE1-9779B8FC576E}.Development|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{74DCF8CE-0797-4C41-8DE1-9779B8FC576E}.Development|Mixed Platforms.Build.0 = Debug|Any CPU
		{74DCF8CE-0797-4C41-8DE1-9779B8FC576E}.Development|x64.ActiveCfg = Debug|Any CPU
		{74DCF8CE-0797-4C41-8DE1-9779B8FC576E}.Development|x64.Build.0 = Debug|Any CPU
		{74DCF8CE-0797-4C41-8DE1-9779B8FC576E}.Development|x86.ActiveCfg = Debug|Any CPU
		{74DCF8CE-0797-4C41-8DE1-9779B8FC576E}.Development|x86.Build.0 = Debug|Any CPU
		{74DCF8CE-0797-4C41-8DE1-9779B8FC576E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{74DCF8CE-0797-4C41-8DE1-9779B8FC576E}.Release|Any CPU.Build.0 = Release|Any CPU
		{74DCF8CE-0797-4C41-8DE1-9779B8FC576E}.Release|ARM.ActiveCfg = Release|Any CPU
		{74DCF8CE-0797-4C41-8DE1-9779B8FC576E}.Release|ARM.Build.0 = Release|Any CPU
		{74DCF8CE-0797-4C41-8DE1-9779B8FC576E}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{74DCF8CE-0797-4C41-8DE1-9779B8FC576E}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{74DCF8CE-0797-4C41-8DE1-9779B8FC576E}.Release|x64.ActiveCfg = Release|Any CPU
		{74DCF8CE-0797-4C41-8DE1-9779B8FC576E}.Release|x64.Build.0 = Release|Any CPU
		{74DCF8CE-0797-4C41-8DE1-9779B8FC576E}.Release|x86.ActiveCfg = Release|Any CPU
		{74DCF8CE-0797-4C41-8DE1-9779B8FC576E}.Release|x86.Build.0 = Release|Any CPU
		{09097123-DB39-47CC-B955-6518B5E879A8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{09097123-DB39-47CC-B955-6518B5E879A8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{09097123-DB39-47CC-B955-6518B5E879A8}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{09097123-DB39-47CC-B955-6518B5E879A8}.Debug|ARM.Build.0 = Debug|Any CPU
		{09097123-DB39-47CC-B955-6518B5E879A8}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{09097123-DB39-47CC-B955-6518B5E879A8}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{09097123-DB39-47CC-B955-6518B5E879A8}.Debug|x64.ActiveCfg = Debug|Any CPU
		{09097123-DB39-47CC-B955-6518B5E879A8}.Debug|x64.Build.0 = Debug|Any CPU
		{09097123-DB39-47CC-B955-6518B5E879A8}.Debug|x86.ActiveCfg = Debug|Any CPU
		{09097123-DB39-47CC-B955-6518B5E879A8}.Debug|x86.Build.0 = Debug|Any CPU
		{09097123-DB39-47CC-B955-6518B5E879A8}.Development|Any CPU.ActiveCfg = Debug|Any CPU
		{09097123-DB39-47CC-B955-6518B5E879A8}.Development|Any CPU.Build.0 = Debug|Any CPU
		{09097123-DB39-47CC-B955-6518B5E879A8}.Development|ARM.ActiveCfg = Debug|Any CPU
		{09097123-DB39-47CC-B955-6518B5E879A8}.Development|ARM.Build.0 = Debug|Any CPU
		{09097123-DB39-47CC-B955-6518B5E879A8}.Development|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{09097123-DB39-47CC-B955-6518B5E879A8}.Development|Mixed Platforms.Build.0 = Debug|Any CPU
		{09097123-DB39-47CC-B955-6518B5E879A8}.Development|x64.ActiveCfg = Debug|Any CPU
		{09097123-DB39-47CC-B955-6518B5E879A8}.Development|x64.Build.0 = Debug|Any CPU
		{09097123-DB39-47CC-B955-6518B5E879A8}.Development|x86.ActiveCfg = Debug|Any CPU
		{09097123-DB39-47CC-B955-6518B5E879A8}.Development|x86.Build.0 = Debug|Any CPU
		{09097123-DB39-47CC-B955-6518B5E879A8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{09097123-DB39-47CC-B955-6518B5E879A8}.Release|Any CPU.Build.0 = Release|Any CPU
		{09097123-DB39-47CC-B955-6518B5E879A8}.Release|ARM.ActiveCfg = Release|Any CPU
		{09097123-DB39-47CC-B955-6518B5E879A8}.Release|ARM.Build.0 = Release|Any CPU
		{09097123-DB39-47CC-B955-6518B5E879A8}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{09097123-DB39-47CC-B955-6518B5E879A8}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{09097123-DB39-47CC-B955-6518B5E879A8}.Release|x64.ActiveCfg = Release|Any CPU
		{09097123-DB39-47CC-B955-6518B5E879A8}.Release|x64.Build.0 = Release|Any CPU
		{09097123-DB39-47CC-B955-6518B5E879A8}.Release|x86.ActiveCfg = Release|Any CPU
		{09097123-DB39-47CC-B955-6518B5E879A8}.Release|x86.Build.0 = Release|Any CPU
		{624895D5-5087-4E01-85A2-068D5DEB192E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{624895D5-5087-4E01-85A2-068D5DEB192E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{624895D5-5087-4E01-85A2-068D5DEB192E}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{624895D5-5087-4E01-85A2-068D5DEB192E}.Debug|ARM.Build.0 = Debug|Any CPU
		{624895D5-5087-4E01-85A2-068D5DEB192E}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{624895D5-5087-4E01-85A2-068D5DEB192E}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{624895D5-5087-4E01-85A2-068D5DEB192E}.Debug|x64.ActiveCfg = Debug|Any CPU
		{624895D5-5087-4E01-85A2-068D5DEB192E}.Debug|x64.Build.0 = Debug|Any CPU
		{624895D5-5087-4E01-85A2-068D5DEB192E}.Debug|x86.ActiveCfg = Debug|Any CPU
		{624895D5-5087-4E01-85A2-068D5DEB192E}.Debug|x86.Build.0 = Debug|Any CPU
		{624895D5-5087-4E01-85A2-068D5DEB192E}.Development|Any CPU.ActiveCfg = Debug|Any CPU
		{624895D5-5087-4E01-85A2-068D5DEB192E}.Development|Any CPU.Build.0 = Debug|Any CPU
		{624895D5-5087-4E01-85A2-068D5DEB192E}.Development|ARM.ActiveCfg = Debug|Any CPU
		{624895D5-5087-4E01-85A2-068D5DEB192E}.Development|ARM.Build.0 = Debug|Any CPU
		{624895D5-5087-4E01-85A2-068D5DEB192E}.Development|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{624895D5-5087-4E01-85A2-068D5DEB192E}.Development|Mixed Platforms.Build.0 = Debug|Any CPU
		{624895D5-5087-4E01-85A2-068D5DEB192E}.Development|x64.ActiveCfg = Debug|Any CPU
		{624895D5-5087-4E01-85A2-068D5DEB192E}.Development|x64.Build.0 = Debug|Any CPU
		{624895D5-5087-4E01-85A2-068D5DEB192E}.Development|x86.ActiveCfg = Debug|Any CPU
		{624895D5-5087-4E01-85A2-068D5DEB192E}.Development|x86.Build.0 = Debug|Any CPU
		{624895D5-5087-4E01-85A2-068D5DEB192E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{624895D5-5087-4E01-85A2-068D5DEB192E}.Release|Any CPU.Build.0 = Release|Any CPU
		{624895D5-5087-4E01-85A2-068D5DEB192E}.Release|ARM.ActiveCfg = Release|Any CPU
		{624895D5-5087-4E01-85A2-068D5DEB192E}.Release|ARM.Build.0 = Release|Any CPU
		{624895D5-5087-4E01-85A2-068D5DEB192E}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{624895D5-5087-4E01-85A2-068D5DEB192E}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{624895D5-5087-4E01-85A2-068D5DEB192E}.Release|x64.ActiveCfg = Release|Any CPU
		{624895D5-5087-4E01-85A2-068D5DEB192E}.Release|x64.Build.0 = Release|Any CPU
		{624895D5-5087-4E01-85A2-068D5DEB192E}.Release|x86.ActiveCfg = Release|Any CPU
		{624895D5-5087-4E01-85A2-068D5DEB192E}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{74DCF8CE-0797-4C41-8DE1-9779B8FC576E} = {53A1BA5E-DF69-4655-AB7B-3BBF58B426FD}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {214F8215-5125-4376-A074-1F7A35690484}
	EndGlobalSection
	GlobalSection(TestCaseManagementSettings) = postSolution
		CategoryFile = UJCSystem.vsmdi
	EndGlobalSection
EndGlobal
